use db_caroponsiani

create table Perfiles_Pantallas(
PER_ID INTEGER FOREIGN KEY REFERENCES PERFILES (PER_ID),
PAN_ID INTEGER FOREIGN KEY REFERENCES PANTALLAS (PAN_ID),
PRIMARY KEY (PER_ID,PAN_ID))
;
